/* =============================================================================
*                 Texas Instruments PGA970 Platform Software
* (c) Copyright Texas Instruments, Incorporated. All Rights Reserved.
*
* Use of this software is controlled by the terms and conditions found
* in the license agreement under which this software has been supplied.
* =========================================================================== */
/**
* @file pga970_isr.h
*
* Header file for pga970_isr.c
*
* @path $(CSLPATH)\PGA970\source\chip\inc
*
* @rev 1.1
*/
/* -----------------------------------------------------------------------------
*!
*! Revision History
*! ===================================
*! 01-July-2013 mf: Modified TusharB. Added PGA970 interrupt module related
*! information.
* =========================================================================== */

#ifndef PGA970_ISR_H
#define PGA970_ISR_H

#ifdef __cplusplus
extern "C" {
#endif


/* ========================================================================== */
/**
 * Interrupt_Config() Initialization of PGA970 interrupts.
 *
 * @param none
 *
 * @return none
 *
 * @post none
 *
 * @see none
 */
/* ========================================================================== */
void Interrupt_Config(void);

#ifdef __cplusplus
}
#endif

#endif /* PGA970_ISR_H */
