/* =============================================================================
*                 Texas Instruments PGA970 Platform Software
* (c) Copyright Texas Instruments, Incorporated. All Rights Reserved.
*
* Use of this software is controlled by the terms and conditions found
* in the license agreement under which this software has been supplied.
* =========================================================================== */
/**
* @file pga970_ccs.c
*
* This File contains code used for PGA970 CCS related activities.
*
* @path $(CSLPATH)\PGA970\source\chip
*
* @rev 1.1
*/
/* -----------------------------------------------------------------------------
*!
*! Revision History
*! ===================================
*! 23-April-2015 mf: Modified AbhimanyuK. Added CCS module related functions.
* =========================================================================== */

/*******************************************************************************
* INCLUDE FILES
*******************************************************************************/
#include "pga970_platf.h"

#if (CCS_TESTING==1)
/* ========================================================================== */
/**
 * @fn DAC_Config() Configure DAC.
 *
 * @see pga970_ccs.h
 */
/* ========================================================================== */
void CCS_Config(UC ccsconfigValue)
{
    CCS_CTRL = ccsconfigValue;
}
#endif
