/* =============================================================================
*                 Texas Instruments PGA970 Platform Software
* (c) Copyright Texas Instruments, Incorporated. All Rights Reserved.
*
* Use of this software is controlled by the terms and conditions found
* in the license agreement under which this software has been supplied.
* =========================================================================== */
/**
* @file pga970_cfg.h
*
* Header file for pga970_cfg.c
*
* @path $(CSLPATH)\PGA970\source\oem\inc
*
* @rev 1.1
*/
/* -----------------------------------------------------------------------------
*!
*! Revision History
*! ===================================
*! 29-Apr-2015 mf: Modified AbhimanyuK Configuration header file.
* =========================================================================== */

#ifndef PGA970_CFG_H
#define PGA970_CFG_H

#ifdef __cplusplus
extern "C" {
#endif

/* ========================================================================== */
/**
 * CFG_Peripheral_Config() Configuration of PGA9XX peripherals.
 *
 * @param none
 *
 * @return none
 *
 * @post none
 *
 * @see none
 */
/* ========================================================================== */
void CFG_Peripheral_Config(void);

#ifdef __cplusplus
}
#endif

#endif /* PGA970_CFG_H */
